@charset "ISO-8859-1";
html,body {height:100%}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	/*background-color: #5680b0;*/
	background:#82a4c3 url(../img/fondo.gif) repeat-x;
	margin: 0px;
}

table#main {
	border-left:1px solid #000066;
	border-right:1px solid #000066;
}
ul#menu {
	list-style:none;
	color:#ffffff;
	width:150px;
	font-size:90%;
	background:#003366;
	padding:10px 0 0 0;
	margin:0;
	
}
ul#menu li a {
	display:block;
	line-height:18px;
	height:24px;
	color:#ffffff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	/*padding:0px 3px;*/
}
ul#menu li  {
	display:block;
	line-height:18px;
	height:24px;
	color:#CCCCCC;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0px 3px;
}

#menu a:hover {
	text-decoration:underline;
	background-color:#5680b0;
	padding-left: 3px;
}


ul#casi {
	list-style:none;
	color:#ffffff;
	width:150px;
	font-size:90%;
	background:#003366;
	padding:0px 3px 10px 3px;
	margin:0;
	/*vertical-align:middle;*/
}
ul#casi li a {
	/*display:block;*/
	line-height:12px;
	/*height:24px;*/
	color:#ffffff;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	/*text-transform:uppercase;
	vertical-align:middle;*/
	padding:0px 3px 10px 0px;
	
}
ul#casi li  {
	/*display:block;
	height:24px;*/
	line-height:12px;
	color:#CCCCCC;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	/*text-transform:uppercase;
	vertical-align:middle;*/
	padding:0px 3px 10px 3px;
	
}

#casi a:hover {
	text-decoration:underline;
	/*background-color:#5680b0;
	padding:0px 3px 10px 0px;*/
}



#menu_interno {
	text-align:center
}
#content {
	padding:10px
}
h1.titolo {
	font-size: 230%;
	line-height:110%;
	height:60px;
	color: #a61d1d;
	font-family:Helvetica, Arial, sans-serif;
	text-transform:uppercase;
/*	border-bottom:2px #a61d1d solid;*/
}
.mr_titolo {color: #009900;font-weight:bold}
r_titolo {color: #009900;font-weight:bold}
a, a:visited {color:#000000;text-decoration:underline}
a:hover {text-decoration:none}


.btn{
	padding:4px;
	border:1px solid #003366;
	text-decoration:none;
	/*font-weight:bold;*/
	font-size:11px;
	color:#003366;
	background-color:#66CCFF;
}

.btn:hover{
	padding:4px;
	border: 1px solid #003366;
	/*text-decoration:underline;
	font-weight:bold;*/
	font-size:11px;
	color:#555555;
	background-color: #ffffff;
}

.cdx:a { font-size:11px; color:#FFFFFF} 
a.regioni, a.regioni:visited{
	color:#3399cc;
	text-decoration:none;
}
a.regioni:hover{
	color:#99cce6;
	text-decoration:underline;
}
a.ordina, a.ordina:visited{
	color:#003366;
	text-decoration:none;
}
a.ordina:hover{
	color:#09C;
	text-decoration:underline;
}